﻿

			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}


.faixa-home-ans {
    width: 100%;
    background-color: #333; border-top:1px solid #fff; border-bottom:1px solid #fff;
    padding: 2em 0;
    margin: 1.5em 0;
}

.faixa-home-ans div, .calendario-home-ans div, .faixa-home-ans h2 {
    text-align:center;
    color:#ffffff;
}

  .faixa-home-ans span, .calendario-home-ans span {
    font-size: 4em;
    color:#ffffff;
}
.post-info a{color:#fff}
#content .post{box-shadow:.2em .2em .3em rgba(0,0,0,.45);background:none repeat scroll 0 0 #111;border:1px solid #444855;border-radius:7px 7px 7px 7px;margin:40px 0 30px;position:relative}
#content .post-info,#content .postmetadata{font-size:.9em;color:#666c7f;margin:0;padding:0}
#content .post-info{box-shadow:.2em .2em .3em rgba(0,0,0,.45)}
.post h4{font-size:1em;font-weight:400;font-family:Verdana,Tahoma,Arial,Serif}
.post h4 em{font-style:normal;float:right;font-weight:400}
#content-main .post .post-toolbar{position:relative}
#content-main .post .post-toolbar .post_toolbar_like:before{position:absolute;padding-right:12px;margin-right:12px;bottom:-1px;left:0}
#content-main .post .post-toolbar .post_toolbar_like{margin-left:19px}
#content-main .post .postmetadata .post-toolbar a{margin-right:15px}


.widget .menu {
	display: block;
}


.widget .menu li {
	display: block;
}


.widget .menu li a {
	display: block;
	padding: 8px 10px;
	border-bottom: 1px solid #e2e2e2;
	border-left: 0px solid transparent;
}


.widget .menu li:last-child a {
	border-bottom: 0px;
}


.widget .menu li a:hover {
	background: #e2e2e2;
	color: #232323;
	border-left: 10px solid transparent;
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

#header-outer .nectar-woo-cart .widget_shopping_cart, #header-outer .nectar-woo-cart .cart-notification{
    top: 100%;
}


#header-outer[data-format="centered-menu-bottom-bar"]:not(.fixed-menu) header#top .nectar-woo-cart {
  height: 75px;
}


#header-outer .nectar-woo-cart .cart-menu-wrap {
	position: relative;
	width: auto;
	overflow: visible;
	right: auto!important;
}
.vjs-no-js{padding:20px;color:#fff;background-color:#000;font-size:18px;font-family:Arial,Helvetica,sans-serif;text-align:center;width:300px;height:150px;margin:0 auto}
.vjs-no-js a,.vjs-no-js a:visited{color:#66a8cc}


.entry-utility{ 
	color:#fff;
}

.entry-utility a{color:#d600a2}

.recentpost-container .entry-utility div.tag{display:none;}

	.entry-utility div{ display:inline-block;}


#singlepost .entry-utility{ margin-top:0px; display:none;}

.masonr .entry-utility{margin-bottom:9px;}

.articlecontainer .entry-utility{padding:0px 30px;}

.masonr .articlecontainer .entry-utility{padding:0px 20px;}


#postattachment .entry-utility{width:100%; float:none; padding:0}
.navbar-header:after,.navbar-header:before{content:" ";display:table}
.navbar-header:after{clear:both}

#widgets .tagcloud,#widgets .textwidget{display:block;line-height:1.5em;margin:0;word-wrap:break-word}

#widgets .textwidget a{display:inline}

section.home-applications article:hover div.application-overlay{
    background-color:rgba(0,0,0,.4);
    transition-duration: .5s;
}

article.home-application div.application-overlay{
    background-color: rgba(0,0,0,.55);
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    padding: 2em;
    transition-duration: .25s;
}

article.home-application div.application-overlay div.desc{
    text-align: center;
    color: white;
    width: 100%;
    height: 5em;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin:  auto auto;
}

article.home-application div.application-overlay h2{
    text-transform: uppercase;
    color: white;
    margin: 0;
}

			.left_contact_768{
				display: block;
			}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.pdf {
    display: inline-block;
    float: left;
}

.pdf span {
    vertical-align: super;
    font-weight: 500;
}
 
.infinite-header-container.infinite-header-custom-container{ max-width: 1140px; }
 
.infinite-header-container.infinite-header-full{ padding-right: 30px; padding-left: 30px; }
 
.infinite-header-style-boxed .infinite-header-container-item{ padding-left: 30px; padding-right: 30px; }

.infinite-header-container{ position: relative; margin-left: auto; margin-right: auto; }

.infinite-header-container-inner{ position: relative; }

.infinite-header-style-bar .infinite-header-container-inner{ position: relative; }


.wpvmp_ad {
  text-align: center; }
.highlighted-pages-panel .bordered-panel.gallery-bordered-panel{right:0;margin-right:8.33333%}
.row{margin-left:-15px;margin-right:-15px}
.clear-footer img{margin:30px 5px 0 0;}


#live-stream .countdown {
  
}

#live-stream .countdown .live {
  display: none;
  font-size: 16px;
  margin-right: 15px;
  margin-top: 15px;
  font-weight: 300;
}

#live-stream .countdown .timer {
  font-size: 14px;
  font-weight: 300;
}

#live-stream .countdown .timer h3 {
  display: inline-block;
  font-size: 16px;
  margin-right: 15px;
  margin-top: 15px;
  font-weight: 300;
}

#live-stream .countdown .timer span {
  text-transform: uppercase;
}

#live-stream .countdown .timer .delimiter {
  margin: 0 7px;
  font-weight: 300;
}

#live-stream.live .countdown .timer {
  display: none;
}

#live-stream.live .countdown .live {
  display: block;
}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
.header__main .lang{font-weight:500;position:relative}
.header__main .lang .icon{width:12px;height:12px;background-size:contain;background-position:center;vertical-align:middle;display:inline-block;margin-left:6px;position:relative;top:-2px}
.header__main .lang .icon img,.header__main .lang .icon svg{width:12px;height:12px;display:block}
.header__main .lang-hover{position:absolute;padding-top:5px;width:100%;display:block;opacity:0;visibility:hidden;transition:all .21s}
.header__main .lang-hover ul{list-style:none;padding:0;margin:0}
.header__main .lang-hover a{transition:all .21s}
.header__main .lang-hover a:hover{color:#793089;text-decoration:none}
.header__main .lang:hover .lang-hover{opacity:1;visibility:visible}

.or{ margin:13px 12px 0 0; float:left}

	.or span{ display:none}

.layout_hauptrahmen2{width:1040px; height:auto; overflow:hidden; margin-left:auto; margin-right:auto;}


.menu-btn .burger-menu {
    color: #fafafa;
}
.mc-news-preview__content,.mc-node-preview__content{line-height:1.5;min-height:180px;position:relative;z-index:19;padding:0 25px 20px;font-size:14px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.blog_image{
	margin-top:10px
}


.social-list {
  list-style: none;
  padding: 0;
  text-align: center;
}


.social-list li {
  margin: 5px;
  display: inline-block;
}


.social-list li a {
  font-size: 21px;
  color: #fff;
}


.social-list li a:hover {
  color: #ccc;
}


.social-list li a:hover .social-icon {
  border-color: #ccc;
}


footer .social-list a {
  color: #ccc;
}


footer .social-list a .social-icon {
  border-color: #ccc;
}


footer .social-list a:hover {
  color: #999;
}


footer .social-list a:hover .social-icon {
  border-color: #999;
}

  .team-overlay .social-list li a{
    font-size: 16px;
  }

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}

.mob-iconic-cnt{width: 100%; float: left; padding: 60px 20px; box-sizing: border-box;}

.mob-iconic-cnt h2{max-width: 230px; width: 100%;}

.black-txt {
	font-family: 'Raleway', sans-serif;
  	font-weight:700;
	color:#fff;
	padding:0 0 0px 0px;
	}

	.footerlink-panel .row{margin:0 -15px;}

	.footerlink-panel [class*="col-lg-"]{float:left; padding-left:15px; padding-right:15px;}

	.footerlink-panel .col-lg-2{width:16%;}


.footerlink-panel{font-family:Verdana,Geneva,sans-serif; padding:30px 0 35px; border-bottom:1px solid #bebebe;}

.footerlink-panel h3{font-size:16px; line-height:20px; color:#000; padding:0 0 12px; margin:0 0 16px; font-family: 'avantgarde_md_btmedium'; border-bottom:1px solid #b8b8b8;  }

.footerlink-panel p{padding:0 0 6px;}

.footerlink-panel p a{color:#000; text-decoration:underline; line-height:18px;}

.footerlink-panel p a:hover{color:#de172a;}

.footerlink-panel .col-lg-7{width:43.333%;}

.footerlink-panel .col-lg-3{width:40%;}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }

#mvp-nav-top-wrap span.mvp-nav-search-but:hover,
#mvp-main-nav-small span.mvp-nav-search-but:hover {
color: #0be6af;
}

#mvp-nav-top-wrap .mvp-fly-but-wrap:hover span,
#mvp-main-nav-small .mvp-fly-but-wrap:hover span,
span.mvp-woo-cart-num:hover {
background: #0be6af;
}


#news1{
width:317px;
height:120px;
float:left;
margin:0px 0 0px 0;
padding:0 0 0 0;
border-left: solid 1px #A20505;
border-right: solid 1px #A20505;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}

.newsletter-error { display: none; color: red; margin-top: 5px; float: left; width: 100%; }


input.newsletter{
	margin:  0px;
	font: 11px Arial;
	color:#312A22;
	height: 16px;
	padding: 4px 0px 0px 4px;
	outline-style: none;
	border: solid 1px #312A22;
	background-color: #ffffff;
}


    div.newsletter {
        float: left;
        padding: 15px 0 15px 15px;
    }

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
